.header-dark
{
	background: #1e3c72 !important;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to top, #7f9dd2, #1a2e52) !important;  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to top, #7f9dd2, #1a2e52) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.text-info,.text-primary
{
	color: #1a2e52 !important;
}
.btn, .contact-clean form .btn-primary, .btn-primary
{
	background:#1a2e52 !important;
	border-color:#fff !important;
}
.highlight-blue
{
	background: #1a2e52 !important;
}